Application: gvSIG desktop - gvSIG feature requests #4281

Falta mecanismo para detectar un cambio de focus entre ventanas de diferentes vistas
07/11/2016 08:19 AM - Daniel Martinez

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Para resolver correctamente la tarea #3613 :Ver nUmero de registros seleccionados en Vista, seria necesario disponer de un
mecanismo que nos permitiera detectar cuando se ha producido un cambio de focus entre las ventanas de diferentes vistas, para
realizar una actualizacién de los datos a mostrar en consonancia con la ventana activa.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3613: Ver nd... New 06/24/2015

History

#1 - 07/11/2016 08:24 AM - Daniel Martinez

- Related to gvSIG feature requests #3613: Ver nimero de registros seleccionados en Vista added

#2 - 08/04/2016 06:29 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#3 - 06/07/2017 02:07 PM - Alvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

#4 - 04/16/2020 04:08 PM - Alvaro Anguix

- Tracker changed from gvSIG bugs to gvSIG feature requests

Esto es mas bien una FR
